.textWidget--356 {
    --tw-prose-headings: #925a33;
    --tw-prose-p: #925a33;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #925a33;
    --tw-prose-bullets: #925a33;
    max-width: 1600px;
    padding-top: 64px; 
    padding-bottom: 46px; 
    line-height: 1.75; 
    background-color: #f8f4e8;
    color: #925a33;
}

.textWidget--356 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--356 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--357 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--357 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--357 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--358 {
    --tw-prose-headings: #925a33;
    --tw-prose-p: #925a33;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #925a33;
    --tw-prose-bullets: #925a33;
    max-width: 640px;
    padding-top: 121px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: #f8f4e8;
    color: #925a33;
}

.textWidget--358 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--358 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--359 {
    --tw-prose-headings: #925a33;
    --tw-prose-p: #925a33;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #925a33;
    --tw-prose-bullets: #925a33;
    max-width: 1600px;
    padding-top: 0px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: #f8f4e8;
    color: #925a33;
}

.textWidget--359 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--359 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--360 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--360 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--360 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.howItWorksWidget--361 {
    background-color: #f8f4e8; 
    color: #000435; 
    text-align: left; 
    padding-top: 64px; 
    padding-bottom: 64px;
}

.howItWorksWidget--361 a {
    color: var(--link_color);
}

.howItWorksWidget--361 .bullet {
    background-color: #000435; 
    color: #f8f4e8;
}.photoGridWidget--362 {
    padding-top:64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGridWidget--362 a {
    color: var(--link_color);
}.textWidget--364 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #f8f4e8;
    color: var(--text_color);
}

.textWidget--364 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--364 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
